LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
GenericClipboard.idl File Reference
`import "com/sun/star/lang/XComponent.idl";`
`import "com/sun/star/lang/XInitialization.idl";`

Go to the source code of this file.

## Classes
service | GenericClipboard
| A generic clipboard service is a simple container for transferable objects. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.
module | com::sun::star::datatransfer::clipboard
| Clipboard specific interfaces.